[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TGuidField.Create

Create a new instance of the TGUIDField class

## Declaration

Source position: db.pas line 1026

`public constructor TGuidField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new TGUIDField instance

## Description

Create initializes a new instance of the TGUIDField class. It calls the inherited destructor, and then sets some TField properties to configure the instance for working with GUID values.

## See also

TField |  | Provide access to the contents of a single field in a record